[Overview][Constants][Classes][Index] | Reference for unit 'nvGLPainter' (#nvidia-widgets)

# GLUIPainter.drawComboBox

## Declaration

Source position: nvglpainter.pas line 160

`public procedure GLUIPainter.drawComboBox(`
`const aRect: Rect;`
`numOptions: Integer;`
`const options: array of ;`
`const rt: Rect;`
`const ra: Rect;`
`selected: Integer;`
`isHover: Boolean;`
`isFocus: Boolean;`
`style: Integer`
`); override;`